Subject: Trainer Candidate - Sunny Kumar Singh
From: Sunny Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:27:49 -0400

| | Tech Support Test

Name | Sunny Kumar Singh
E-mail | [email-masked]
Phone Number | (91) 9693931655
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Diamond retail mart pvt Ltd | Sales officer | 30/06/2020 | 25000
Previous Employer 1 | Gail | Marketing executive | 07/01/2020 | 22410
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

Sir
I have done work experience in Gail India Ltd. & Dimond retail mart pvt Ltd.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have work knowledge of sales & marketing, it sector.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | All customers provided best services  any organization. Customer reviews followup all company employees.
What according to you makes you a good candidate for this position? | Education
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |